#Climate Min Height
climate_min_height = -10
#Climate Max Height (normally clouds at 120)
climate_max_height = 900
#Chance of the a new volume climate to be created
##in seconds
climate_change_ratio = 600
#Volume of the regional climates (sphere)
climate_radius = 200
#Average time of the climate
climate_duration = 1200
#Random deviation for the duration
climate_duration_random_ratio = 0.45
#Await this min time between climates
climate_period = 900
#Sounds
climate_rain_sound = true
#Storm Chance
##Chance of the rain being stormy
storm_chance = 5
##Lightning Effect
lightning = true
lightning_chance = 300
thunder_sound = true
lightning_duration = 0.05
##Dust Screen Effect for Sandstorms
dust_effect = true
#Rain Tweaks
rain_particles = 25
rain_falling_speed = 15

